<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<DISPLAY_ID>#画面ID</DISPLAY_ID>
		<PART_ID>部品ID</PART_ID>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<BIKOU>備考</BIKOU>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>PG11_TASK</PART_ID>
		<HIE_EN>Create Parity Groups</HIE_EN>
		<HIE_JA>パリティグループ作成</HIE_JA>
		<HIJ_EN>Create Parity Groups</HIJ_EN>
		<HIJ_JA>パリティグループ作成</HIJ_JA>
		<HPE_EN>Create Parity Groups</HPE_EN>
		<HPE_JA>パリティグループ作成</HPE_JA>
		<HPJ_EN>Create Parity Groups</HPJ_EN>
		<HPJ_JA>パリティグループ作成</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>DRIVE_BOX_TYPE</PART_ID>
		<HIE_EN>Drive Box Type</HIE_EN>
		<HIE_JA>ドライブボックスタイプ</HIE_JA>
		<HIJ_EN>Drive Box Type</HIJ_EN>
		<HIJ_JA>ドライブボックスタイプ</HIJ_JA>
		<HPE_EN>Drive Box Type</HPE_EN>
		<HPE_JA>ドライブボックスタイプ</HPE_JA>
		<HPJ_EN>Drive Box Type</HPJ_EN>
		<HPJ_JA>ドライブボックスタイプ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>DRIVE_KIND</PART_ID>
		<HIE_EN>Drive Type/RPM/Capacity</HIE_EN>
		<HIE_JA>ドライブタイプ/RPM/容量</HIE_JA>
		<HIJ_EN>Drive Type/RPM/Capacity</HIJ_EN>
		<HIJ_JA>ドライブタイプ/RPM/容量</HIJ_JA>
		<HPE_EN>Drive Type/RPM/Capacity</HPE_EN>
		<HPE_JA>ドライブタイプ/RPM/容量</HPE_JA>
		<HPJ_EN>Drive Type/RPM/Capacity</HPJ_EN>
		<HPJ_JA>ドライブタイプ/RPM/容量</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>RAID_LEVEL</PART_ID>
		<HIE_EN>RAID Level</HIE_EN>
		<HIE_JA>RAIDレベル</HIE_JA>
		<HIJ_EN>RAID Level</HIJ_EN>
		<HIJ_JA>RAIDレベル</HIJ_JA>
		<HPE_EN>RAID Level</HPE_EN>
		<HPE_JA>RAIDレベル</HPE_JA>
		<HPJ_EN>RAID Level</HPJ_EN>
		<HPJ_JA>RAIDレベル</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>DRIVE_TYPE_CODE</PART_ID>
		<HIE_EN>Drive Type-Code</HIE_EN>
		<HIE_JA>ドライブタイプコード</HIE_JA>
		<HIJ_EN>Drive Type-Code</HIJ_EN>
		<HIJ_JA>ドライブタイプコード</HIJ_JA>
		<HPE_EN>Drive Type-Code</HPE_EN>
		<HPE_JA>ドライブタイプコード</HPE_JA>
		<HPJ_EN>Drive Type-Code</HPJ_EN>
		<HPJ_JA>ドライブタイプコード</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>INCLUDE_COMPATIBLE_DRIVES</PART_ID>
		<HIE_EN>Include compatible drives</HIE_EN>
		<HIE_JA>互換ドライブを含む</HIE_JA>
		<HIJ_EN>Include compatible drives</HIJ_EN>
		<HIJ_JA>互換ドライブを含む</HIJ_JA>
		<HPE_EN>Include compatible drives</HPE_EN>
		<HPE_JA>互換ドライブを含む</HPE_JA>
		<HPJ_EN>Include compatible drives</HPJ_EN>
		<HPJ_JA>互換ドライブを含む</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>DRIVE_SELECTION</PART_ID>
		<HIE_EN>Drive Selection</HIE_EN>
		<HIE_JA>ドライブ選択</HIE_JA>
		<HIJ_EN>Drive Selection</HIJ_EN>
		<HIJ_JA>ドライブ選択</HIJ_JA>
		<HPE_EN>Drive Selection</HPE_EN>
		<HPE_JA>ドライブ選択</HPE_JA>
		<HPJ_EN>Drive Selection</HPJ_EN>
		<HPJ_JA>ドライブ選択</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>NUM_OF_PG</PART_ID>
		<HIE_EN>Number of Parity Groups</HIE_EN>
		<HIE_JA>パリティグループ数</HIE_JA>
		<HIJ_EN>Number of Parity Groups</HIJ_EN>
		<HIJ_JA>パリティグループ数</HIJ_JA>
		<HPE_EN>Number of Parity Groups</HPE_EN>
		<HPE_JA>パリティグループ数</HPE_JA>
		<HPJ_EN>Number of Parity Groups</HPJ_EN>
		<HPJ_JA>パリティグループ数</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>DRIVE_SELECT_TYPE</PART_ID>
		<HIE_EN>Drive Select Type</HIE_EN>
		<HIE_JA>ドライブ選択タイプ</HIE_JA>
		<HIJ_EN>Drive Select Type</HIJ_EN>
		<HIJ_JA>ドライブ選択タイプ</HIJ_JA>
		<HPE_EN>Drive Select Type</HPE_EN>
		<HPE_JA>ドライブ選択タイプ</HPE_JA>
		<HPJ_EN>Drive Select Type</HPJ_EN>
		<HPJ_JA>ドライブ選択タイプ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>NUM_OF_HAVE_TO_SELECT</PART_ID>
		<HIE_EN>The number you have to select</HIE_EN>
		<HIE_JA>選択必須数</HIE_JA>
		<HIJ_EN>The number you have to select</HIJ_EN>
		<HIJ_JA>選択必須数</HIJ_JA>
		<HPE_EN>The number you have to select</HPE_EN>
		<HPE_JA>選択必須数</HPE_JA>
		<HPJ_EN>The number you have to select</HPJ_EN>
		<HPJ_JA>選択必須数</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>INITIAL_PG_ID</PART_ID>
		<HIE_EN>Initial Parity Group ID</HIE_EN>
		<HIE_JA>開始パリティグループID</HIE_JA>
		<HIJ_EN>Initial Parity Group ID</HIJ_EN>
		<HIJ_JA>開始パリティグループID</HIJ_JA>
		<HPE_EN>Initial Parity Group ID</HPE_EN>
		<HPE_JA>開始パリティグループID</HPE_JA>
		<HPJ_EN>Initial Parity Group ID</HPJ_EN>
		<HPJ_JA>開始パリティグループID</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>PG_ID</PART_ID>
		<HIE_EN>Parity Group ID</HIE_EN>
		<HIE_JA>パリティグループID</HIE_JA>
		<HIJ_EN>Parity Group ID</HIJ_EN>
		<HIJ_JA>パリティグループID</HIJ_JA>
		<HPE_EN>Parity Group ID</HPE_EN>
		<HPE_JA>パリティグループID</HPE_JA>
		<HPJ_EN>Parity Group ID</HPJ_EN>
		<HPJ_JA>パリティグループID</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>INITIAL_DRIVE_BOX</PART_ID>
		<HIE_EN>Initial Drive Box</HIE_EN>
		<HIE_JA>開始ドライブボックス</HIE_JA>
		<HIJ_EN>Initial Drive Box</HIJ_EN>
		<HIJ_JA>開始ドライブボックス</HIJ_JA>
		<HPE_EN>Initial Drive Box</HPE_EN>
		<HPE_JA>開始ドライブボックス</HPE_JA>
		<HPJ_EN>Initial Drive Box</HPJ_EN>
		<HPJ_JA>開始ドライブボックス</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>CACHE_PARTITION</PART_ID>
		<HIE_EN>Cache Partition</HIE_EN>
		<HIE_JA>キャッシュパーティション</HIE_JA>
		<HIJ_EN>Cache Partition</HIJ_EN>
		<HIJ_JA>キャッシュパーティション</HIJ_JA>
		<HPE_EN>Cache Partition</HPE_EN>
		<HPE_JA>キャッシュパーティション</HPE_JA>
		<HPJ_EN>Cache Partition</HPJ_EN>
		<HPJ_JA>キャッシュパーティション</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>ENCRYPTION</PART_ID>
		<HIE_EN>Encryption</HIE_EN>
		<HIE_JA>暗号化</HIE_JA>
		<HIJ_EN>Encryption</HIJ_EN>
		<HIJ_JA>暗号化</HIJ_JA>
		<HPE_EN>Encryption</HPE_EN>
		<HPE_JA>暗号化</HPE_JA>
		<HPJ_EN>Encryption</HPJ_EN>
		<HPJ_JA>暗号化</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>AUTO_COPY_BACK</PART_ID>
		<HIE_EN>Copy-Back Mode</HIE_EN>
		<HIE_JA>コピーバックモード</HIE_JA>
		<HIJ_EN>Copy-Back Mode</HIJ_EN>
		<HIJ_JA>コピーバックモード</HIJ_JA>
		<HPE_EN>Copy-Back Mode</HPE_EN>
		<HPE_JA>コピーバックモード</HPE_JA>
		<HPJ_EN>Copy-Back Mode</HPJ_EN>
		<HPJ_JA>コピーバックモード</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>INTERLEAVED_PG</PART_ID>
		<HIE_EN>Interleaved Parity Groups</HIE_EN>
		<HIE_JA>分散パリティグループ</HIE_JA>
		<HIJ_EN>Interleaved Parity Groups</HIJ_EN>
		<HIJ_JA>分散パリティグループ</HIJ_JA>
		<HPE_EN>Interleaved Parity Groups</HPE_EN>
		<HPE_JA>分散パリティグループ</HPE_JA>
		<HPJ_EN>Interleaved Parity Groups</HPJ_EN>
		<HPJ_JA>分散パリティグループ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>DRIVE_TYPE_RPM</PART_ID>
		<HIE_EN>Drive Type/RPM</HIE_EN>
		<HIE_JA>ドライブタイプ/RPM</HIE_JA>
		<HIJ_EN>Drive Type/RPM</HIJ_EN>
		<HIJ_JA>ドライブタイプ/RPM</HIJ_JA>
		<HPE_EN>Drive Type/RPM</HPE_EN>
		<HPE_JA>ドライブタイプ/RPM</HPE_JA>
		<HPJ_EN>Drive Type/RPM</HPJ_EN>
		<HPJ_JA>ドライブタイプ/RPM</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>CLPR</PART_ID>
		<HIE_EN>CLPR</HIE_EN>
		<HIE_JA>CLPR</HIE_JA>
		<HIJ_EN>CLPR</HIJ_EN>
		<HIJ_JA>CLPR</HIJ_JA>
		<HPE_EN>CLPR</HPE_EN>
		<HPE_JA>CLPR</HPE_JA>
		<HPJ_EN>CLPR</HPJ_EN>
		<HPJ_JA>CLPR</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>DD92_TASK</PART_ID>
		<HIE_EN>Change Settings</HIE_EN>
		<HIE_JA>設定変更</HIE_JA>
		<HIJ_EN>Change Settings</HIJ_EN>
		<HIJ_JA>設定変更</HIJ_JA>
		<HPE_EN>Change Settings</HPE_EN>
		<HPE_JA>設定変更</HPE_JA>
		<HPJ_EN>Change Settings</HPJ_EN>
		<HPJ_JA>設定変更</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>DD93_TASK</PART_ID>
		<HIE_EN>Parity Group Properties</HIE_EN>
		<HIE_JA>パリティグループプロパティ</HIE_JA>
		<HIJ_EN>Parity Group Properties</HIJ_EN>
		<HIJ_JA>パリティグループプロパティ</HIJ_JA>
		<HPE_EN>Parity Group Properties</HPE_EN>
		<HPE_JA>パリティグループプロパティ</HPE_JA>
		<HPJ_EN>Parity Group Properties</HPJ_EN>
		<HPJ_JA>パリティグループプロパティ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>DD93_TABLE</PART_ID>
		<HIE_EN>Drives</HIE_EN>
		<HIE_JA>ドライブ</HIE_JA>
		<HIJ_EN>Drives</HIJ_EN>
		<HIJ_JA>ドライブ</HIJ_JA>
		<HPE_EN>Drives</HPE_EN>
		<HPE_JA>ドライブ</HPE_JA>
		<HPJ_EN>Drives</HPJ_EN>
		<HPJ_JA>ドライブ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>CONCATENATE</PART_ID>
		<HIE_EN>Concatenate</HIE_EN>
		<HIE_JA>連結</HIE_JA>
		<HIJ_EN>Concatenate</HIJ_EN>
		<HIJ_JA>連結</HIJ_JA>
		<HPE_EN>Concatenate</HPE_EN>
		<HPE_JA>連結</HPE_JA>
		<HPJ_EN>Concatenate</HPJ_EN>
		<HPJ_JA>連結</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>DRIVE_KIND_PROMPT</PART_ID>
		<HIE_EN>Select a Drive Type/RPM/Capacity</HIE_EN>
		<HIE_JA>ドライブタイプ/RPM/容量を選んでください</HIE_JA>
		<HIJ_EN>Select a Drive Type/RPM/Capacity</HIJ_EN>
		<HIJ_JA>ドライブタイプ/RPM/容量を選んでください</HIJ_JA>
		<HPE_EN>Select a Drive Type/RPM/Capacity</HPE_EN>
		<HPE_JA>ドライブタイプ/RPM/容量を選んでください</HPE_JA>
		<HPJ_EN>Select a Drive Type/RPM/Capacity</HPJ_EN>
		<HPJ_JA>ドライブタイプ/RPM/容量を選んでください</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>RAID_LEVEL_PROMPT</PART_ID>
		<HIE_EN>Select a RAID Level</HIE_EN>
		<HIE_JA>RAIDレベルを選んでください</HIE_JA>
		<HIJ_EN>Select a RAID Level</HIJ_EN>
		<HIJ_JA>RAIDレベルを選んでください</HIJ_JA>
		<HPE_EN>Select a RAID Level</HPE_EN>
		<HPE_JA>RAIDレベルを選んでください</HPE_JA>
		<HPJ_EN>Select a RAID Level</HPJ_EN>
		<HPJ_JA>RAIDレベルを選んでください</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>CHANGE_SETTINGS</PART_ID>
		<HIE_EN>Change Settings</HIE_EN>
		<HIE_JA>設定変更</HIE_JA>
		<HIJ_EN>Change Settings</HIJ_EN>
		<HIJ_JA>設定変更</HIJ_JA>
		<HPE_EN>Change Settings</HPE_EN>
		<HPE_JA>設定変更</HPE_JA>
		<HPJ_EN>Change Settings</HPJ_EN>
		<HPJ_JA>設定変更</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>SELECTED_PG</PART_ID>
		<HIE_EN>Selected Parity Groups</HIE_EN>
		<HIE_JA>選択したパリティグループ</HIE_JA>
		<HIJ_EN>Selected Parity Groups</HIJ_EN>
		<HIJ_JA>選択したパリティグループ</HIJ_JA>
		<HPE_EN>Selected Parity Groups</HPE_EN>
		<HPE_JA>選択したパリティグループ</HPE_JA>
		<HPJ_EN>Selected Parity Groups</HPJ_EN>
		<HPJ_JA>選択したパリティグループ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>TSK_MSG147</PART_ID>
		<HIE_EN>Delete Parity Groups</HIE_EN>
		<HIE_JA>パリティグループ削除</HIE_JA>
		<HIJ_EN>Delete Parity Groups</HIJ_EN>
		<HIJ_JA>パリティグループ削除</HIJ_JA>
		<HPE_EN>Delete Parity Groups</HPE_EN>
		<HPE_JA>パリティグループ削除</HPE_JA>
		<HPJ_EN>Delete Parity Groups</HPJ_EN>
		<HPJ_JA>パリティグループ削除</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>ASSIGN_SDS</PART_ID>
		<HIE_EN>Assign Spare Drives</HIE_EN>
		<HIE_JA>スペアドライブ割り当て</HIE_JA>
		<HIJ_EN>Assign Spare Drives</HIJ_EN>
		<HIJ_JA>スペアドライブ割り当て</HIJ_JA>
		<HPE_EN>Assign Spare Drives</HPE_EN>
		<HPE_JA>スペアドライブ割り当て</HPE_JA>
		<HPJ_EN>Assign Spare Drives</HPJ_EN>
		<HPJ_JA>スペアドライブ割り当て</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>EDIT_CBM</PART_ID>
		<HIE_EN>Edit Parity Groups</HIE_EN>
		<HIE_JA>パリティグループ編集</HIE_JA>
		<HIJ_EN>Edit Parity Groups</HIJ_EN>
		<HIJ_JA>パリティグループ編集</HIJ_JA>
		<HPE_EN>Edit Parity Groups</HPE_EN>
		<HPE_JA>パリティグループ編集</HPE_JA>
		<HPJ_EN>Edit Parity Groups</HPJ_EN>
		<HPJ_JA>パリティグループ編集</HPJ_JA>
		<BIKOU>NF連携圧縮</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>SELECTED_DRIVES</PART_ID>
		<HIE_EN>Selected Spare Drives</HIE_EN>
		<HIE_JA>選択したスペアドライブ</HIE_JA>
		<HIJ_EN>Selected Spare Drives</HIJ_EN>
		<HIJ_JA>選択したスペアドライブ</HIJ_JA>
		<HPE_EN>Selected Spare Drives</HPE_EN>
		<HPE_JA>選択したスペアドライブ</HPE_JA>
		<HPJ_EN>Selected Spare Drives</HPJ_EN>
		<HPJ_JA>選択したスペアドライブ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>AVAILABLE_DRIVES</PART_ID>
		<HIE_EN>Available Drives</HIE_EN>
		<HIE_JA>利用可能なドライブ</HIE_JA>
		<HIJ_EN>Available Drives</HIJ_EN>
		<HIJ_JA>利用可能なドライブ</HIJ_JA>
		<HPE_EN>Available Drives</HPE_EN>
		<HPE_JA>利用可能なドライブ</HPE_JA>
		<HPJ_EN>Available Drives</HPJ_EN>
		<HPJ_JA>利用可能なドライブ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>ASSIGNED_DRIVES</PART_ID>
		<HIE_EN>Assigned Spare Drives</HIE_EN>
		<HIE_JA>割り当てたスペアドライブ</HIE_JA>
		<HIJ_EN>Assigned Spare Drives</HIJ_EN>
		<HIJ_JA>割り当てたスペアドライブ</HIJ_JA>
		<HPE_EN>Assigned Spare Drives</HPE_EN>
		<HPE_JA>割り当てたスペアドライブ</HPE_JA>
		<HPJ_EN>Assigned Spare Drives</HPJ_EN>
		<HPJ_JA>割り当てたスペアドライブ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>RELEASED_DRIVES</PART_ID>
		<HIE_EN>Released Spare Drives</HIE_EN>
		<HIE_JA>解除したスペアドライブ</HIE_JA>
		<HIJ_EN>Released Spare Drives</HIJ_EN>
		<HIJ_JA>解除したスペアドライブ</HIJ_JA>
		<HPE_EN>Released Spare Drives</HPE_EN>
		<HPE_JA>解除したスペアドライブ</HPE_JA>
		<HPJ_EN>Released Spare Drives</HPJ_EN>
		<HPJ_JA>解除したスペアドライブ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>DI199_TASK</PART_ID>
		<HIE_EN>Edit Parity Groups</HIE_EN>
		<HIE_JA>パリティグループ編集</HIE_JA>
		<HIJ_EN>Edit Parity Groups</HIJ_EN>
		<HIJ_JA>パリティグループ編集</HIJ_JA>
		<HPE_EN>Edit Parity Groups</HPE_EN>
		<HPE_JA>パリティグループ編集</HPE_JA>
		<HPJ_EN>Edit Parity Groups</HPJ_EN>
		<HPJ_JA>パリティグループ編集</HPJ_JA>
		<BIKOU>NF連携圧縮</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>DD93_SUMMARY</PART_ID>
		<HIE_EN>Parity Group Properties</HIE_EN>
		<HIE_JA>パリティグループプロパティ</HIE_JA>
		<HIJ_EN>Parity Group Properties</HIJ_EN>
		<HIJ_JA>パリティグループプロパティ</HIJ_JA>
		<HPE_EN>Parity Group Properties</HPE_EN>
		<HPE_JA>パリティグループプロパティ</HPE_JA>
		<HPJ_EN>Parity Group Properties</HPJ_EN>
		<HPJ_JA>パリティグループプロパティ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>FORCIBLY_CREATEPG</PART_ID>
		<HIE_EN>Create Parity Groups (Without Safety Checks)</HIE_EN>
		<HIE_JA>パリティグループ作成(安全チェックなし)</HIE_JA>
		<HIJ_EN>Create Parity Groups (Without Safety Checks)</HIJ_EN>
		<HIJ_JA>パリティグループ作成(安全チェックなし)</HIJ_JA>
		<HPE_EN>Create Parity Groups (Without Safety Checks)</HPE_EN>
		<HPE_JA>パリティグループ作成(安全チェックなし)</HPE_JA>
		<HPJ_EN>Create Parity Groups (Without Safety Checks)</HPJ_EN>
		<HPJ_JA>パリティグループ作成(安全チェックなし)</HPJ_JA>
		<BIKOU>Z84F6681329</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>FORCIBLY_DELETEPG</PART_ID>
		<HIE_EN>Delete Parity Groups (Without Safety Checks)</HIE_EN>
		<HIE_JA>パリティグループ削除(安全チェックなし)</HIE_JA>
		<HIJ_EN>Delete Parity Groups (Without Safety Checks)</HIJ_EN>
		<HIJ_JA>パリティグループ削除(安全チェックなし)</HIJ_JA>
		<HPE_EN>Delete Parity Groups (Without Safety Checks)</HPE_EN>
		<HPE_JA>パリティグループ削除(安全チェックなし)</HPE_JA>
		<HPJ_EN>Delete Parity Groups (Without Safety Checks)</HPJ_EN>
		<HPJ_JA>パリティグループ削除(安全チェックなし)</HPJ_JA>
		<BIKOU>Z84F6681329</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>FORCIBLY_ASSIGN_SPARE_DRIVES</PART_ID>
		<HIE_EN>Assign Spare Drives (Without Safety Checks)</HIE_EN>
		<HIE_JA>スペアドライブ割り当て(安全チェックなし)</HIE_JA>
		<HIJ_EN>Assign Spare Drives (Without Safety Checks)</HIJ_EN>
		<HIJ_JA>スペアドライブ割り当て(安全チェックなし)</HIJ_JA>
		<HPE_EN>Assign Spare Drives (Without Safety Checks)</HPE_EN>
		<HPE_JA>スペアドライブ割り当て(安全チェックなし)</HPE_JA>
		<HPJ_EN>Assign Spare Drives (Without Safety Checks)</HPJ_EN>
		<HPJ_JA>スペアドライブ割り当て(安全チェックなし)</HPJ_JA>
		<BIKOU>Z84F6681329</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>PG</DISPLAY_ID>
		<PART_ID>COMPRESSION_MODE</PART_ID>
		<HIE_EN>Accelerated Compression</HIE_EN>
		<HIE_JA>容量拡張</HIE_JA>
		<HIJ_EN>Accelerated Compression</HIJ_EN>
		<HIJ_JA>容量拡張</HIJ_JA>
		<HPE_EN>Capacity Expansion</HPE_EN>
		<HPE_JA>容量拡張</HPE_JA>
		<HPJ_EN>Capacity Expansion</HPJ_EN>
		<HPJ_JA>容量拡張</HPJ_JA>
		<BIKOU>NF連携圧縮,Y85P7133469</BIKOU>
		<LASTUPDATEDBY>山野HISOL</LASTUPDATEDBY>
	</Row>
</Root>